» Ubuntu » パッケージ

Error

two or more packages specified (libnb-java5-java raring)